1.0.0:
    - 'First version of Razzzila Travel'
    - create_city_table.php
    - create_country_table.php
    - create_packages_table.php
    - create_package_activities_cards_table.php
1.0.1:
    - add_additional_info_and_tabs_to_package.php
1.0.2:
    - 'Add rooms and properties'
    - create_property_table.php
    - create_room_table.php
1.0.3:
    - 'Add amenities'
    - add_amenities_to_package_and_room.php
1.0.3.1:
    - 'Add amenities to property'
    - add_amenities_to_property.php
1.0.3.2:
    - add_amenities_default_value.php
1.0.3.3:
    - 'Create amenities table'
    - create_amenities_table.php
1.0.3.4:
    - 'Add original id to amenities table'
    - add_original_id_to_amenities_table.php
1.0.4:
    - 'Save images as url string'
    - save_only_images_url.php
1.0.4.1:
    - 'Fix range'
    - fix_original_id_to_amenities_table_range.php
1.0.4.2:
    - 'Fix amenity field size'
    - fix_amenity_field_size.php
1.0.5:
    - 'Add hotel pages'
    - create_hotel_page_table.php
1.0.5.1:
    - 'Add hotel pages url alias'
    - fix_default_and_add_url_alias.php
1.0.5.2:
    - 'Make hotel pages url alias unique'
    - make_url_alias_unique.php
1.0.6:
    - 'Add activities and events'
    - create_activity_and_event_table.php
1.0.7:
    - 'Add FAQs for hotels'
    - add_faqs_for_hotels.php
1.0.8:
    - 'Add Island pages. Add page props to packages.'
    - create_island_page_table.php
    - add_page_props_to_package.php
1.0.8.1:
    - 'Link prop to package'
    - link_prop_to_package.php
1.0.8.3:
    - 'Add country to city'
    - add_country_to_city.php
1.0.9:
    - 'Add special offers'
    - create_special_offer_table.php
1.0.10:
    - 'Created table razzzila_travel_travel_highlights_islands'
    - builder_table_create_razzzila_travel_travel_highlights_islands.php
